package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "declaracionesResponsables")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aDeclaracionesResponsables {

	@XmlElement(name = "declaracion1")
	private Ad74aDeclaracion1 declaracion1;

	@XmlElement(name = "declaracion2")
	private Ad74aDeclaracion2 declaracion2;

	@XmlElement(name = "declaracion3")
	private Ad74aDeclaracion3 declaracion3;

	@XmlElement(name = "declaracion4")
	private Ad74aDeclaracion4 declaracion4;

	@XmlElement(name = "declaracion5")
	private String declaracion5;

	@XmlElement(name = "declaracion6")
	private String declaracion6;

	public Ad74aDeclaracion1 getDeclaracion1() {
		return declaracion1;
	}

	public void setDeclaracion1(Ad74aDeclaracion1 declaracion1) {
		this.declaracion1 = declaracion1;
	}

	public Ad74aDeclaracion2 getDeclaracion2() {
		return declaracion2;
	}

	public void setDeclaracion2(Ad74aDeclaracion2 declaracion2) {
		this.declaracion2 = declaracion2;
	}

	public Ad74aDeclaracion3 getDeclaracion3() {
		return declaracion3;
	}

	public void setDeclaracion3(Ad74aDeclaracion3 declaracion3) {
		this.declaracion3 = declaracion3;
	}

	public Ad74aDeclaracion4 getDeclaracion4() {
		return declaracion4;
	}

	public void setDeclaracion4(Ad74aDeclaracion4 declaracion4) {
		this.declaracion4 = declaracion4;
	}

	public String getDeclaracion5() {
		return declaracion5;
	}

	public void setDeclaracion5(String declaracion5) {
		this.declaracion5 = declaracion5;
	}

	public String getDeclaracion6() {
		return declaracion6;
	}

	public void setDeclaracion6(String declaracion6) {
		this.declaracion6 = declaracion6;
	}

}
